﻿.container {
    max-width: 100%;
}

.row {
    direction: rtl;
}

.btn-primary {
    background-color: #6c757d;
    border-color: #495057;
    font-weight: bold;
}

.btn-success {
    background-color: #8BC34A;
    border-color: #97d352;
    font-weight: bold;
}

.btn-warning, .btn-info, .btn-danger {
    font-weight: bold;
}

.user-right {
    background: #dee2e6;
}

.user-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.user-left {
    background: #607D8B;
}

.user-actions {
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.user-actions a {
    color: #ffffff !important;
}

.app-logo {
    width: 64px;
    height: 64px;
    display: inline-block;
}

h1 {
    font-size: 32px;
    text-align: center;
}

.login-wrap {
    background-image: url(../images/login.jpeg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: static;
}

.login {
    margin: auto;
    margin-top: 10vh;
    background: #ffffff;
    padding: 35px;
    border-radius: 25px;
    box-shadow: 1px 1px 10px #000;
    max-width: 515px;
}

    .login .alert {
        text-align: center;
        color: red;
        font-weight: 500;
        padding: 5px;
    }

    .login h1 {
        text-transform: uppercase;
        font-size: 25px;
    }

    .login .form-check {
        text-align: center;
        background: #ced4da;
        padding: 5px;
        border-radius: 6px;
    }

        .login .form-check .form-check-input {
            width: 16px;
            height: 16px;
        }

    .login img {
        margin: auto;
        display: block;
        width: 128px;
        height: 128px;
    }

    .login input {
        text-align: center;
    }

.webdeal {
    text-align: center;
    color: white;
    margin: 15px 0;
    font-size: 14px;
    font-weight: 500;
    text-shadow: 0px 2px 3px black;
}

.webdeal a {
    color: white;
    text-decoration: none;
}

.login-button {
    width: 100%;
    border-radius: 25px;
    padding: 10px;
    outline: none;
}

    .login-button:hover {
        background-color: #77a11c !important;
        border-color: #436411 !important;
        outline: none !important;
    }

    .login-button:active {
        background-color: #77a11c !important;
        border-color: #436411 !important;
        outline: none !important;
    }

    .login-button:focus {
        background-color: #77a11c !important;
        border-color: #436411 !important;
        outline: none !important;
    }

.order-top {
    background: #b3d7ff;
}

.order-right {
}

    .order-right .btn {
        margin-top: 15px;
        margin-bottom: 15px;
    }

.order-center {
    text-align: center;
    font-weight: bold;
}

    .order-center h4 {
        margin: 10px 0 5px 0;
    }

    .order-center span {
        margin-bottom: 15px;
        display: inline-block;
    }

    .order-center .form-control {
        width: 100%;
        margin-bottom: 15px;
    }

.input-group-append {
    position: absolute;
    left: 3px;
    top: 4px;
}

.fa-times {
    background: #b3d7ff;
    font-weight: bold;
}

.order-left {
    text-align: left;
}

    .order-left .btn {
        margin-top: 15px;
        margin-bottom: 15px;
    }

.order-main {
    background: #ffffff;
    padding: 15px 0;
}

    .order-main img {
        width: auto;
        max-width: 100%;
        height: 40px;
        margin-bottom: 10px;
    }

.text-center {
    text-align: center;
}

.full-width {
    width: 100%;
}

.history-main {
    background: #ffffff;
    padding: 15px 0;
}

.order-clients {
    width: 100%;
}

.comments {
    margin-bottom: 20px;
}

.thanks {
    padding: 30px 0;
}

    .thanks label {
        display: block;
        width: 100%;
        text-align: center;
        font-size: 18px;
    }

.dashboard h2 {
    font-weight: bold;
    font-size: 24px;
    margin: 15px 0;
    text-align: left;
}

.dashboard label {
    font-weight: bold;
}

.dashboard .btn {
    width: 100%;
    margin-bottom: 15px;
}

.dashboard .actions {
    margin-top: -40px;
}

    .dashboard .actions .btn {
        font-weight: normal;
        font-size: 12px;
        width: auto;
        display: inline-block;
    }

#today-items {
    height: 300px;
    overflow-y: scroll;
    box-shadow: 0px 2px 5px #888;
    border-radius: 10px;
    padding: 15px;
    padding-bottom: 0px;
    background: #e9ecef;
}

#today-orders {
    height: 510px;
    overflow-y: scroll;
    overflow-x: hidden;
    box-shadow: 0px 2px 5px #888;
    border-radius: 10px;
    padding: 15px;
    padding-bottom: 0px;
    background: #e9ecef;
}

#future-orders {
    height: 510px;
    overflow-y: scroll;
    overflow-x: hidden;
    box-shadow: 0px 2px 5px #888;
    border-radius: 10px;
    padding: 15px;
    padding-bottom: 0px;
    background: #e9ecef;
}

#finished-orders {
    height: 510px;
    overflow-y: scroll;
    overflow-x: hidden;
    box-shadow: 0px 2px 5px #888;
    border-radius: 10px;
    padding: 15px;
    padding-bottom: 0px;
    background: #e9ecef;
}

#delivery-notes {
    height: 1685px;
    overflow-y: scroll;
    overflow-x: hidden;
    box-shadow: 0px 2px 5px #888;
    border-radius: 10px;
    padding: 15px;
    padding-bottom: 0px;
    background: #e9ecef;
}

.preloader {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0px;
    left: 0px;
    background: white;
}

    .preloader svg {
        margin-top: 25vh !important;
    }

iframe {
    border: none;
    border-radius: 5px;
    width: 100%;
    box-shadow: 0px 2px 5px #888;
    height: 270px;
}

.msg-top {
    background-color: #fce4ec;
    color: #ad1457;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    padding: 15px;
}

.select2-container {
    width: 100% !important;
}

    .select2-container .selection {
        width: 100% !important;
    }

.select2-container .select2-selection--single {
    height: 38px !important;
}

.select2-selection__rendered {
    height: 36px !important;
}

.select2-dropdown--below {
    margin-top: -30px !important;
}

.admin-btn {
    width: 100% !important;
    margin-bottom: 10px;
}